The Community Forums

Interact with an entire community of cPanel & WHM users!
  1. This site uses cookies. By continuing to use this site, you are agreeing to our use of cookies. Learn More.

Copy Account -- Webpanel to CPanel 4.5

Discussion in 'General Discussion' started by billmicke, Mar 28, 2002.

  1. billmicke

    billmicke Member

    Joined:
    Mar 28, 2002
    Messages:
    24
    Likes Received:
    0
    Trophy Points:
    1
    I am slowly moving clients off of Webpanel and unto my CPanel server one account at a time. I moved many accounts yesterday from a Webpanel server to a Cpanel 4.5 server I have. It worked great yesterday.

    However, I woke up today, drank a cup of coffee and began to continue this process. However, today I am getting an error message when attempting to move sites.

    ===================
    ERROR MESSAGE
    The remote server didn't report a correct md5sum of the archive. Please ensure you selected the correct type of remote server
    ===================

    I made sure I was using the correct remote server IP (Origin server), the correct server root password (Origin Server), the correct account username (Origin Server) and I had checked &WebPanel& where it asks what the remote server is. Still, does not work. A move from Cpanel 4.5 to Cpanel 4.5 works fine though, NOT WebPanel to Cpanel 4.5.

    Has anyone experienced a similar problem... copying WebPanel to CPanel?? The only thing that has changed since yesterday is that Cpanel automatically updated last night. I don't think VDI ever updates their Webpanel so I don't think that is an issue.
     
  2. bdraco

    bdraco Guest

    Its possible that webpanel got updated ..

    Anyways I'd be happy to look into it for you if you drop me an email (nick@cpanel.net) with all the access info.
     
  3. billmicke

    billmicke Member

    Joined:
    Mar 28, 2002
    Messages:
    24
    Likes Received:
    0
    Trophy Points:
    1
    Thanks. I have just sent the email.
     
  4. bdraco

    bdraco Guest

    Turns out your webpanel box is running an old version of perl without File::Glob, which recently became required .. I'll work on a work around for you...
     
  5. bdraco

    bdraco Guest

    4.7.0 build #1 will account for a webpanel server with old perl now .
     
  6. billmicke

    billmicke Member

    Joined:
    Mar 28, 2002
    Messages:
    24
    Likes Received:
    0
    Trophy Points:
    1
    Thanks Nick. Works like a charm now.
     
Loading...

Share This Page